extends ../../dashboard-layout
include indexForm

block page-header
    h1.h2="Nova Páginas de Notícias"

block main
    +indexForm(site, index, campos)

block scripts
    script(src="/js/admin/site-index-form.js")